RK-J - Feature #1637

[Exp1 Branch] Save search graph as a solution graph and enable editing of such a graph

09/11/2021 10:23 AM - Ram Kordale

Status: Closed Start date: 04/14/2022
Priority: Normal Due date: 04/22/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Subtasks:

Feature # 2272: Save search graph as a solution graph.

Closed

History

#1 - 10/31/2022 06:02 AM - Ayush Khandelwal
- Status changed from New to Resolved

- Assignee set to Ram Kordale

#2 - 10/31/2022 06:02 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#3 - 03/29/2023 09:22 AM - Ram Kordale
- Status changed from Feedback to Closed
